/*--kv2 custom.css--*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

/*--Utility--*/

/*General classes missing from kvCORE version of Bootstrap*/
.position-relative{position:relative}
.overflow-hidden{overflow:hidden}
.d-block{display:block}
.flex-column{flex-direction:column}
.align-items-center{align-items:center!important;}
.h-100{height:100%}
.w-100{width:100%}
.text-white{color:#fff}
.object-fit-container{min-height:360px;z-index:1}
.object-fit-container img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}

/*Create equal height columns on desktop*/
.row.eq-height {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
.row.eq-height .col-xs-5ths{-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%}
@media (min-width: 576px){
	.row.eq-height .col-sm-6{ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}
}
@media (min-width: 768px){
	.row.eq-height .col-md-3{ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
	.row.eq-height .col-md-4{ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}
	.row.eq-height .col-md-5ths{-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%}
	.row.eq-height .col-md-6{ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}
	.row.eq-height .col-md-8{ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width: 66.66667%}

	.pl-md-3{padding-left:3rem !important}
	.px-md-3{padding-left:3rem !important;padding-right:3rem !important}
}
@media (min-width: 992px){
	.row.eq-height .col-lg-5ths{-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%}
	.row.eq-height .col-lg-3{ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
	.row.eq-height .col-lg-4{ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}
}
@media (min-width: 1200px){
	.row.eq-height .col-xl-3{ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
	.row.eq-height .col-xl-6{ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}
}

/*Remove gutters from rows*/
.row.no-gutters{margin-right:0;margin-left:0}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left:0}

/*4-side equal gutters on colums*/
.row.equal-gutters{margin:7px}
.row.equal-gutters>[class*=col-]{padding:7px}

@media (min-width: 768px){
	.m-y-md-3{margin-top:3rem!important;margin-bottom:3rem!important}
	.m-b-md-0{margin-bottom:0!important}
}

/*--Home page body background pattern--*/
body {
	background-image: 
	linear-gradient(
		rgba(255, 255, 255, 0.1), 
	    rgba(255, 255, 255, 0.1)
	), url(https://justinhemker.com/kv2/wp-content/uploads/sites/9/2018/11/noise_pattern_with_crosslines.png);
}

/*--Full width site customizer area--*/
#home-bodycontent .information-bar + .container,
#home-bodycontent .information-bar + .container-fluid {
	max-width: 100%;
	padding: 0;
}
#home-bodycontent .information-bar + .container > #categories,
#home-bodycontent .information-bar + .container-fluid > #categories {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
/*--Typography--*/
body, .btn, p {
  	font-family: 'Poppins', sans-serif !important;
  	font-weight: 400;
}
.font-sans {
  	font-family: 'Poppins', sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h1, .h3, .h4, .h5, .h6, .font-serif {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 600;
}
#custom-content p, #custom-content li, #testimonials i, #testimonials p, #about, #latest-blogs .post-content p, .service-area-link {
	font-size: 1.1rem;
}

#social-broker-logo {
	height: 30px;
	margin-top: -2px;
}

#home-bodycontent #social-broker-logo,
#header.primary-color #social-broker-logo,
#header.secondary-color #social-broker-logo {
	filter: brightness(0) invert(1);
}

#home-bodycontent .cover .cover-image {
	background-size: cover !important;
}

/*--Add tab navigation above horizontal search--*/
.search-tabs.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.search-tabs.nav .nav-item {
	position: relative;
	margin: 0 12px 4px 12px;
}
.search-tabs.nav .nav-item:first-child {
	margin-left: 0;
}
.search-tabs.nav .nav-link::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}
.search-tabs.nav .nav-link.active::before,
.search-tabs.nav .nav-link:hover::before {
    visibility: visible;
    transform: scaleX(1);
}
.search-tabs.nav .nav-link {
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

/*--Zilly Horizontal Search--*/
#home-bodycontent #horizontal-search {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#home-bodycontent #horizontal-search .form-group {
    display:none;
}
#home-bodycontent #horizontal-search .form-group.location-form-group {
    display: inline-block;
    width: calc(100% - 72px);
}
#home-bodycontent #horizontal-search .form-group.location-form-group .form-control {
    height: 72px;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 18px;
    border-radius: 0;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .token-input.tt-input {
    height: 24px;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .tokenfield .token .close {
    line-height: 1;
}
#home-bodycontent #horizontal-search .form-group:last-of-type {
    display: inline-block;
    width: 72px;
}
#home-bodycontent #horizontal-search #qs-submit {
    height: 72px;
    border-radius: 0 4px 4px 0;
}
#home-bodycontent #horizontal-search #qs-submit .fa{
    margin-right: 0;
    font-size: 22px;
    line-height: 44px;
}
#home-bodycontent #horizontal-search #listing_search_form ~ .row > [class*=col-] {
	padding: .5rem 0 0 !important;
}
#home-bodycontent #horizontal-search #more-options {
    float: right;
    background: transparent;
}
#home-bodycontent #horizontal-search #more-options i {
    display: none;
}

/*--Remove unnecessary padding/margins--*/
#home-bodycontent .information-bar {
	margin-top: 0 !important;
}
#home-bodycontent .custom-top ~ [class*=container] {
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
#home-bodycontent .custom-top ~ [class*=container] > #categories {
	padding: 0 !important;
}


.title span {
	font-size: 1rem;
}
.title span::before,
.title span::after {
	display: inline-block;
    content: "";
    width: 33px;
    margin: 0 5px;
    transform: translateY(-5px);
    border-top: 2px solid #333;
}
.section-inverse .title span::before,
.section-inverse .title span::after {
	border-color: #fff;
}



#agent-feature .agent-image .content {
	display:block;
	align-items:center;
}
#agent-feature .agent-image-headshot {
    box-shadow: 0 20px 80px rgba(0,0,0,.2);
    border: 10px solid #fff;
    max-width: 400px;
    width: 100%;
}
#agent-feature .agent-image-caption {
	display: inline-block;
	vertical-align:middle;
	position: relative;
	white-space:nowrap;
    text-transform: uppercase;
}
#agent-feature .agent-image-caption h2 {
	font-size: .8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5;
	position:relative;
	transform:none;
	margin-top:15px; 
}
#agent-feature .agent-image-caption span.separator {
	display:none;
}
#agent-feature .agent-image-caption span.caption-name, 
#agent-feature .agent-image-caption span.caption-title {
	display:block;
}
@media only screen and (min-width: 768px) {
	#agent-feature .agent-image-caption {
	    position: absolute;
	    height: 100%;
	    width: 100%;
	    top: 0;
	}
	#agent-feature .agent-image-caption h2 {
	    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	    position: absolute;
	    top: 50%;
	    bottom: 50%;
	    margin: 0 auto;
	}
}



#search-polaroid .col-xs-12 {
	filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5))
}
#search-polaroid figure {
	position: relative;
	padding: 5px 5px 49px
}
#search-polaroid figure img {
	width: 100%;
	height: 220px;
	object-fit: cover;
	transition: all 0.5s ease
}
#search-polaroid figure:hover img {
	filter: grayscale(60%) brightness(80%)
}
#search-polaroid figure figcaption {
	
}
#search-polaroid figure figcaption a {
	position: absolute;
	bottom: 0;
    left: 0;
    display: flex;
    align-items: end;
    justify-content: center;
	height: 100%;
    width: 100%;
	padding-bottom: 12px;
	font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: .2rem;
    text-transform: uppercase;
}
#froala-editor.fr-box #search-polaroid figure figcaption a {
	height: unset;
}
#search-polaroid figure figcaption a:hover {
	text-decoration: none;
}
#search-polaroid figure::after {
	display: none;
	position: absolute;
	top: calc(50% - 25px);
	left: 50%;
	transform: translate(-50%, -50%);
	content: "\f002";
	font-family: "FontAwesome";
	font-size: 32px;
	color: #fff;
	opacity: 0;
	transition: all 0.5s ease
}
#froala-editor:not(.fr-box) #search-polaroid figure:hover::after {
	display: block;
	opacity: 1
}









/*--Mission Statement--*/
#home-bodycontent #about {
	display: none;
}
#mission-statement .col-md-4 img {
	display: block;
	min-height: 320px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
h4.feature {
	align-self:flex-start;
	margin:30px 0 10px;
	color:#333;
    font-size:1.25rem;
    font-weight:500;
	text-transform:uppercase;
}
h4.feature i {
    font-size:2rem;
	margin-right:.5rem;
}


@media only screen and (max-width: 767px) {
	#about div.bg-img {
	min-height:300px;
	width:100%;
	}
	#home-valuation img {
	margin-top:24px;
	}
}
@media only screen and (min-width: 576px) {

}
@media only screen and (min-width: 768px) {
	#agent-feature .agent-image-headshot {
	margin-left:25px;
	margin-right:15px;
	}
	#agent-feature .agent-image-caption {
		position:absolute;
		height:100%;
		width:100%;
		top:0;
	}
	#agent-feature .agent-image-caption h2 {
	transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	position: absolute;
    top: 50%;
    bottom: 50%;
    margin: 0 auto;
	}
	#agent-feature .agent-image-caption span.separator,
	#agent-feature .agent-image-caption span.caption-name, 
	#agent-feature .agent-image-caption span.caption-title {
	display:inline;
	}

	#agent-feature .container .row {
	align-items:center;
	}
	#agent-feature .agent-image-headshot {
	margin-left:0;
	}
	#agent-feature .agent-text-title {
	margin-bottom: 35px;
	}
	#mission-statement .bg-img {
	background-size:cover !important;
	}
}
@media only screen and (min-width: 1200px) {
	#mission-statement .p-x-1 {
	padding-right:3rem !important;
	padding-left:3rem !important;
	}
}


.listings.container .page-header {
    padding: 60px 0 20px;
}

.listings.container .listing-box-wrapper {
	background: transparent;
	border: none;
}
.listings.container .listing-box {
	box-shadow: 0px 15px 10px -15px rgb(0 0 0 / 30%);
}
.listings.container .owl-nav button {
	width: 40px;
    height: 40px;
    top: calc(50% - 30px);
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%);
}
.listings.container .owl-nav button i.fa {
	color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}



#testimonials .star-rating {
	text-align: center;
}
.footer-bottom .footer-left {
	float: none;
	text-align: center;
}
.footer-bottom .footer-left ul {
	display: inline-block;
}
#design-creds {
	clear: both;
}
#design-creds a {
	color: rgba(255,255,255,0.5);
	font-size: .8rem;
}
.post-content p {
    color: #575757;
}
.footer-top-right p {
	color: #f0f0f0 !important;
}
#site-editor-screencast {
    position: fixed;
    z-index: 9999;
    bottom: 1rem;
    left: 1rem;
	max-width: 360px;
    border: 1px solid #ebe9e9;
    box-shadow: 1px 1px 15px -4px rgb(0 0 0 / 20%);
}
#close-screencast {
    position: absolute;
    top: -18px;
    right: 12px;
    padding: 0;
    margin: 0;
    border: 0;
}
#close-screencast .fa-stack-2x {
	height: 27.2px;
    width: 27.2px;
    transition: all .3s ease;
}
#close-screencast:hover .fa-stack-2x {
	transform: rotateZ(270deg);
}
#close-screencast .fa-times-circle {
	color: #e50000;
}
#close-screencast .fa-times-circle,
#close-screencast .fa-circle {
	line-height: 1;
}